[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 367525 is serious

Processing commands for control@bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.9.22
> # not fit for release
> severity 367525 serious
Bug#367525: gwrapguile: Package obsolete?
Severity set to `serious' from `wishlist'

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: